.home-banner__grad {
background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(255,255,255,.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.8)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(255,255,255,.8) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(255,255,255,.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */

position: absolute;
width: 100%;
bottom: 0; left: 0;
height: 400px;

display: none;
}

.sidebarr {

}

.move-left .exit-off-canvas {
background: rgba(0, 0, 0, 0.6);
}

#masthead {
z-index: 99999999999;
position: fixed;
width: 100%;
-webkit-transition: -webkit-transform 500ms ease;
    transition: transform 500ms ease;
}

#page {
margin-top: 100px;
}
.move-left #masthead {
-webkit-transform: translate3d(-282px,0, 0);
transform: translate3d(-282px,0, 0);
}

.right-off-canvas-menu {
display: block;
margin-right: 280px;
position: fixed;
}

.inner-wrap {
z-index: 9999999;
}

#sidebar-testimonial.sizer .box__inner{
  margin-left: 0!important;
  padding-left: 0px!important;
  border-left: 0px solid grey!important;
}

#sidebar-testimonial.sizer .sprite{
  display: none;
}

#sidebar-testimonial {
min-height: 200px;
}

.site-logo img {
image-rendering: optimizequality;
}


.home #owl-carousel {
height: 550px;
}

.home #owl-carousel h2{
line-height: 1em;
}

.home #owl-carousel .owl-item > div{
height: 550px;
background-repeat: no-repeat;
background-position: center center;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

@media (max-width: 1150px) {
  .home .owl-pagination {
    display: none;
  }

  #hero-banner .hero-searchform {  
    width: 100%;
  }

  #hero-banner #owl-carousel .owl-item .home-banner__heading {
    left: 60px;
  }
}

#hero-banner .hero-searchform {
height: auto;
padding-bottom: 10px;
}

.home #sidebar-jobfinder {
display: none;
}

@media (max-width: 640px) {

  .home #sidebar-jobfinder {
    display: block;
  }

  #primary {
    padding: 50px 30px;
  }
  #hero-banner .hero-searchform {
    display: none;
  }

  .home #owl-carousel .owl-item > div {
    height: 400px;
  }

  .home #owl-carousel {
    height: 400px;
  }  

  .home-banner__heading {
    width: 100%;
    padding-right: 115px;
  }

  .home-banner__grad {
    display: block;
  }

  .home .owl-buttons {
    display: none;
  }

  #hero-banner #owl-carousel .owl-item .home-banner__heading {
    left: 30px;
  }
}


@media (max-width: 850px) and (min-width: 641px) {
  #hero-banner .search__btn-box {
    position: relative;
    float: left!important;
    margin: 20px 0 0;
  }

  #hero-banner .search__btn-box input{
    width: 140px;
  }

  #hero-banner .hero-searchform .small-10 {
    width: 100%!important;
  }
}
@media (min-width: 641px) and (max-width: 1024px) {
  .sidebar--med {
     width: 50%; float: left;
  }
}

#sidebar-twitter .sprite-icon-bigtwitter{
float: right;
position: absolute;
right: 30px;
}

#sidebar-twitter h4{
display: block;
margin-top: -5px;
padding-top: 0;
}

.mini-menu ul.menu .sub-menu .sub-menu li:last-child {
margin-bottom: 5px;
}

.form-allowed-tags {
display: none;
}

#commentform #submit {
background: #67a2b9;
line-height: 30px;
padding: 5px 12px;
color: white;
font-size: 16px;
text-transform: uppercase;
text-shadow: none;
box-shadow: none;
border: none;
}

#recent-posts-2 {
margin-top: 20px;
}

@media (min-width: 1400px) {
  .right-off-canvas-menu {
    visibility: hidden;
  } 
}

.js-anim {
background: url('images/jsanim.jpg') no-repeat 0 0 transparent;
width: 499px;
height: 155px;
position: relative;
}

.perc1-wrap {
position: absolute;
left: 0; top: 0;
font-size: 105px;
line-height: 75px;
font-weight: 600;
color: #005f84;
font-family: Helvetica, Arial, sans-serif;
letter-spacing: -1px;
}

.perc2-wrap {
position: absolute;
right: 0; top: 0;
font-size: 40px;
line-height: 35px;
font-weight: 100;
color: #71a8be;
font-family: Helvetica, Arial, sans-serif;
letter-spacing: -7px;
vertical-align: top;
}

#perc2 {
font-size: 90px;
line-height: 70px;
font-weight: 100;
color: #71a8be;
font-family: Helvetica, Arial, sans-serif;
letter-spacing: -5px;
margin-right: -3px;
}

#circles-1 {
position: absolute;
right: 116px;
top: -5px;
-ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
}
.peeps-wrap {
position: absolute;
top: -5px;
left: 159px;
height: 120px;
width: 120px;
}
.peeps {
position: relative;
width: 120px; height: 120px;
background: url(images/people-bg.png) no-repeat 0 0 transparent;
}

.peeps-inner {
position: absolute; bottom: 0; left: 0;
background: url(images/people-bg.png) no-repeat 0 0 transparent;
width: 0px; height: 60px;
-webkit-transition: width 2s linear 1s; /* For Safari 3.1 to 6.0 */
transition: width 2s linear 1s;
}
.sprite-icon-pinterest {
width: 30px;
height: 30px;
background-position: 0 0;
background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAB4AAAAeCAYAAAA7MK6iAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyRpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMDE0IDc5LjE1Njc5NywgMjAxNC8wOC8yMC0wOTo1MzowMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NEJDQjgwN0E1MDkzMTFFNEIwRENENDM3RTY2NzVGRDciIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NEJDQjgwNzk1MDkzMTFFNEIwRENENDM3RTY2NzVGRDciIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNiAoTWFjaW50b3NoKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOjkzNjVGNDAzNTAyMjExRTQ4NEU1QjgyNERGNkQzMzQxIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjkzNjVGNDA0NTAyMjExRTQ4NEU1QjgyNERGNkQzMzQxIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+IEpb1gAAAeNJREFUeNpi/P///zsGBgZmBvqCvyxQS1nobDEDE8MAgZFnMSVx+wOIf0HTCCepniDVx9+BeD8QZzEyMgoDsSQQiwH5BkA8H4gf08LH94E4G2jRQWAWdAbiFUC+OChrAPEVoHgOSBFQfC6QCgZiVmpYDLLUE4j/AA3eCqRt0PRaAsV9gHQ60AHJQPZvIDsWn4GMQEUfCTjgJxBHAA3cBVR7DMjWx6P2EVCdJtTnt4CUNA51f4iJ46tQS/uRLD0IxM7Q+EYGskB1UVD2OUoT1wUo7QSlnwAd4gXEJ4DsFvQQBGILKPsBpRY/h9LCUPoGkpwPHjM/UWoxFyxeoPQ/JDkTLOrfQmkRSi1WgdIXobQqkpw6mlpQat4CZStSarENMMEoA+kCqG+/QlOtIRZf3QTG/WkoW5vSfCwIxAegeZkJKY5lsJRqLVBHFQMpKWoUIEJQDAJ7wMmXkXEz0IINQKYZNBRmQsVAoZMDTeEUFSDI4DPQcAmor/YBqXggH14+A8W8gNQEPAUHvAAhtXZ6BLUgEUiZA/EpIPsGtJYCWSZLrCdItRjmO2cozQcNapo3BGCFiQG9WyCfgUHrBg1Sujd9WqjRKiU1Vb8GYlEqNLn+kOpjalg62q6mf7v67wDY+xcgwACJiJjyEm7rmgAAAABJRU5ErkJggg==);
}

#sidebar-blog {
background-image: url(images/cp-blog-bg.jpg);

}


@media (min-width: 0px) and (max-width: 1120px) {
#hamburger {
display: block;
}
.top-barr, #site-navigation {
display: none!important;
}
}

#menu-main-menu-side {
  color: white;
  text-transform: uppercase;
  margin-left: 0;
}

#menu-main-menu-side > li > .sub-menu{
  display: none; 
}

#menu-main-menu-side > li.active > .sub-menu{
  display: block; 
}

#menu-main-menu-side a {
color: white;
line-height: 1em;
}

#menu-main-menu-side .sub-menu a {
color: rgb(100,100,100);
line-height: 1em;
}

#menu-main-menu-side a:hover {
color: rgb(20,20,20);
}

#menu-main-menu-side > li.menu-item-has-children {
position: relative;
}

#menu-main-menu-side > li.menu-item-has-children .sprite {
position: absolute;
top: 5px;
right: 5px;
padding: 5px;
-webkit-transition: all 1s linear; /* For Safari 3.1 to 6.0 */
transition: all .2s linear;
cursor: context-menu;
}

#menu-main-menu-side > li.active.menu-item-has-children .sprite {
-ms-transform: rotate(180deg); /* IE 9 */
-webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
transform: rotate(180deg);
}

.wpcf7-response-output  {
clear: both;
}

input[type="checkbox"]{
margin-bottom: 0;
}

span.wpcf7-list-item {
margin-bottom: 6px;
}

.form_conbg {
margin-right: 0px!important;
}

.area-page-head {
position: absolute;
bottom: 20px;
left: 50%;
text-transform: uppercase;
font-weight: 500;
}

@media (max-width: 800px) {
.area-page-head {
left: 0;
width: 100%;
text-align: center;
}
}

.form_conselect {
text-indent: 0.01px;
text-overflow: '';
-moz-appearance: window;
}

.wpbb_submit input {
background: #f6b221 !important;
line-height: 37px !important;
padding: 0 20px !important;
text-align: center;
margin-bottom: 0;
border: none !important;
box-shadow: none !important;
text-shadow: none !important;
font-family: raleway;
font-weight: 600!important;
color: #353535!important;
}

.icon-biz {
background: url(images/bus-support-icon-2.png) no-repeat 0 0 transparent;
height: 80px;
width: 80px;
display: block;
position: absolute;
top: 0;
left: 0;
}

.menu-mini-employer-services-container {
background-color: #f1f3f3;
}

ul, ol, dl {
font-size: 15px;
}

.location-nav {
left: 60px!important;
}

.search-banner #sidebar-jobfinder {
max-width: 100%;
}

.accordion-title {
cursor: pointer;
font-size: 18px;
color: #8bb8ca;
}

.top-bar__social li:last-child a {
width: auto!important;
}

@media (max-width: 550px) {
#colophon .footer-left > a {
position: relative; 
}
#colophon .footer-left .footer-left__block {
padding-left: 0px; margin-bottom: 30px;
}

.blog-parent-thumb {
position: relative;
}
.blog-parent-wrapper {
margin-top: 20px;
padding-left: 0px;
}
.team__inner--row {
font-size: 13px!important;
}

.team__inner--row > div {
    padding-bottom: 5px;
}
}


@media (max-width: 700px) {
  .team-banner {
    height: auto;
  }
  .team-banner .team-left {
    height: auto; width: 40%; float: none!important;
  }
  .team-banner .team-right {
    margin-left: 45%!important;
  }
.team-banner .team__profile {
    width: auto; position: relative;
  }
}

.sec-team-title {
display: none;
}

@media (max-width: 650px) {
.sec-team-title {
display: block;
padding: 20px 20px 0 20px;
}
.team-banner .team-right h2,  .team-banner .team-right h3{
    display: none;
  }
.sec-team-title h2{
    margin-bottom: 10px;
  }

.team-catz .team-left{
display: nnone;
}

.team-catz .team-left {
width: 100%;
}
.team-catz .team-right {
margin-left: 0; clear: both;
}
.team-catz .team-right #primary-team {
padding: 20px; padding-top: 0;
}
}


#primary {
padding-bottom: 0;
}

.sub-cont {
padding: 0 50px 30px 50px;
}

@media (max-width: 650px) {
.sub-cont {
padding: 0 30px 30px;
}
}

.area-row.row {
margin-left: 0; margin-top: 40px;
}

.area-row .columns {
position: relative; padding-left: 180px; min-height: 200px;
}

.area-row .area-img {
position: absolute; top: 0; left: 0;
}

@media (max-width: 950px) {
.area-row .medium-6 {
width: 100%;
}
}

@media (max-width: 500px) {

.area-row .columns {
position: relative; padding-left: 0px; min-height: 180px; text-align: center;
}

.area-row .area-img {
position: relative; top: 0; left: 0;
}

}


@media (min-width: 1025px) and (max-width: 1300px) {

.area-row .medium-6 {
width: 100%;
}
.area-row .columns {
}

}

.mini-menu {
margin-bottom: 40px;
}

@media (max-width: 640px) {
.blog-banner .banner-content {
padding-left: 30px!important;
}
.contact-address {
padding-left: 30px!important;
}
}

.right-off-canvas-menu {
visibility: hidden;
}

.js-anim2 {
background: url('images/jsanim.jpg') no-repeat top right transparent;
width: 185px;
height: 155px;
position: relative;
margin-top: 30px;
clear: both;
display: none;
}

#circles-2 {
position: absolute;
right: 116px;
top: -5px;
-ms-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
transform: rotate(180deg);
}

#perc3 {
font-size: 90px;
line-height: 70px;
font-weight: 100;
color: #71a8be;
font-family: Helvetica, Arial, sans-serif;
letter-spacing: -5px;
margin-right: -3px;
}

@media (max-width: 600px) {
.js-anim {
width: 280px;
}
#perc2, #circles-1, .js-anim .perc2-wrap {
display: none;
}
.js-anim2 {
display: block;
}
}

@media (max-width: 360px) {
.team__inner--row {
line-height: 1.1em;
}
}

.blog #primary .entry-header a{
color: #67a2b9 !important;
}
#primary a {
 color: #67a2b9;
}

#primary-team h3, #primary-team h2, #primary-team h1 {
clear: none; display: block;
}

.Inform strong {
width: 83px;
}

.xa-blue>.panel>.panel-heading , .xa-default>.panel>.panel-heading {
    /* background: #682F73 !important; */
    color: #31708f;
    border-color: #682F73 !important;
    padding: 0;
}
.nav-links a {color: #67a2b9 !important;}

.xa-blue>.panel>.panel-heading a { /* color: #ffffff !important;  */ }
.xa-default>.panel>.panel-heading a {/* color: #ffffff !important; */ }